.adap-menu{
	display:none;
}

table.contentpaneopen img {
    max-width: 100%;
    height: auto;
}

article.item-page img{
	max-width: 100% !important;
    height: auto !important;
}

.adap-menu:before{
  content: "?"; /* символ */
  content: "\2261"; /* юникод */
  font: 3em "arial";
  cursor:pointer;
}

@media screen and (max-width: 1066px) { 
	#page{
		width:98%;
	}
	
	#page #content .colmain{
		width:73%;
	}
	
	#page #content .colright{
		width:24%;
	}
	
	#page #content .colmiddle{
		width:60%;
	}
	
	#page #content .colleft {
		width: 11%;
	}
}

@media screen and (max-width: 1015px) {
	#page #content .colmain{
		width:100%;
		padding-right:0;
	}
	
	#page #header {
		height: 100px;
	}
	
	#page #header .logo {
		top: 30px;
	}
	
	#page #content .colmiddle {
		width: 98%;
		padding-left: 10px;
	}
	
	#page #header .baner {
		position: relative;
		text-align: center;
		margin: 0 auto;
	}
	
	#page #content .colleft {
		width: 98%;
	}
	
	#page #content .colright{
		width:99%;
		padding-right:0;
	}
	
	#page #content .colmain .group6{
		background:none;
	}
	
	#page #content .colmain .group6 .name{
		color:#000;
	}
	
	#footer{
		width:95%;
	}
}

@media screen and (max-width: 986px) { 
	#page #content .listgroup .menu-footer+.menu-footer {
		width: 225px;
	}
}

@media screen and (max-width: 941px) { 
	#page #content .listgroup .menu-footer+.menu-footer {
		width: 200px;
	}
}

@media screen and (max-width: 866px) { 
	#page #content .listgroup .menu-footer {
		width: 140px;
	}
}

@media screen and (max-width: 860px) {
	#page #menu-top li+li {
		margin-left: 13px;
	}
	
	#page #menu-top li a{
		font-size:18px;
	}
}



@media screen and (max-width: 826px) { 
	#page #content .listgroup .menu-footer {
		width: 115px;
	}
}

@media screen and (max-width: 801px) { 
	#page #content .listgroup .menu-footer+.menu-footer {
		width: 185px;
	}
}

@media screen and (max-width: 800px) {
	.nspArts, .nspLinksWrap{
		padding:0 !important;
	}
}

@media screen and (max-width: 797px) {
	#page #menu-top li{
		position:relative;
		float:none;
		margin-bottom: 5px;
		margin-right: 15px;
	}
	
	ul.nav.menudropdown {
		position: absolute;
		z-index: 999999;
		background-color: #fff;
		display:none;
	}
	
	.adap-menu{
		display:block;
		    float: right;
	}
}

@media screen and (max-width: 775px) { 
	img {max-width: 100% !important; height: auto !important;} 
	iframe, textarea, input, button, submit, select, video, object, embed {max-width: 99% !important;} 
	table, span, ins {max-width: 100% !important;} 

	#vk_groups {margin: auto !important;} 
	#vk_groups iframe {max-width: 200% !important;} 
} 

@media screen and (max-width: 756px) {
	#page #content .listgroup .soc {
		bottom: -80px;
	}
	
	#page #content .listgroup .menu-footer+.menu-footer {
		width: 95%;
		text-align: center;
	}
	
	#page #content .listgroup .menu-footer {
		width: 95%;
		text-align: center;
	}
	
	#page #content .listgroup .menu-footer+.menu-footer {
		margin-top: 15px;
	}
}

@media screen and (max-width: 675px) {
	#page #content .colmiddle {
		width: 95%;
	}
	
	#page #content .colleft {
		width: 95%;
	}
}

@media screen and (max-width: 650px) {
	div#vk_comments {
		width: 98% !important;
	}
	
	span.easy_img_caption{
		width:100% !important;
	}
}

@media screen and (max-width: 500px) { 
	body, html {-moz-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto;} 
}


@media screen and (min-width: 500px) and (max-width:800px) {
	#page #header {
		height: 125px;
	}

	#page #header .logo {
		top: 75px;
	}
}

@media screen and (max-width: 475px) {
	ul.pagination li:nth-child(8), ul.pagination li:nth-child(9), ul.pagination li:nth-child(10), ul.pagination li:nth-child(11), ul.pagination li:nth-child(12), ul.pagination li:nth-child(13){
		display:none;
	}
	
	ul.pagination{
		font-size:14px;
	}
	
	ul.pagination li{
		margin-left:2px;
	}
}

@media screen and (max-width: 460px) {
	td {
		display: inline-block !important;
		width: 100% !important;
		margin-top: 5px;
	}
}

@media screen and (max-width: 408px) { 
	#page #content .listgroup .menu-footer+.menu-footer {
		width: 90%;
		text-align: center;
	}
	
	#page #content .listgroup .menu-footer {
		width: 90%;
		text-align: center;
	}
}

@media screen and (max-width: 347px) { 
	#page #content .colleft {
		width: 93%;
	}

	#page #content .colmiddle {
		width: 93%;
	}
}


@media screen and (max-width: 310px) { 
	td {word-break: break-all;} 
	th {word-break: break-all;} 
}